Get a specific tool.
curl --request GET \
--url https://api.zavu.dev/v1/senders/{senderId}/agent/tools/{toolId} \
--header 'Authorization: Bearer <token>'{
"tool": {
"id": "<string>",
"agentId": "<string>",
"name": "get_order_status",
"description": "<string>",
"parameters": {
"type": "object",
"properties": {},
"required": [
"<string>"
]
},
"webhookUrl": "<string>",
"enabled": true,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
}curl --request GET \
--url https://api.zavu.dev/v1/senders/{senderId}/agent/tools/{toolId} \
--header 'Authorization: Bearer <token>'{
"tool": {
"id": "<string>",
"agentId": "<string>",
"name": "get_order_status",
"description": "<string>",
"parameters": {
"type": "object",
"properties": {},
"required": [
"<string>"
]
},
"webhookUrl": "<string>",
"enabled": true,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
}